Qt 5.4.2 リリース

Qt 5.4.2 がリリースされました。

Qt 4.8.7 と同様に多数の脆弱性の修正が行われています。

なお、Qt 5.4.0 にバイナリコンパチビリティが壊れている問題があるため、5.4.0 とのバイナリ互換性はありません。5.4.1 とのバイナリ互換性は確保されていますので、
5.4.0 からアップグレードする場合には注意してください。

関連記事

コメントを残す